<OJ.SIT LANGUE="SK"><TYPEOJ TYPE="OJQ">Program - Posledná verzia</TYPEOJ>
<DATE.SEANCE DATE="2005/05/11">Streda 11. mája 2005</DATE.SEANCE>
<CORPS><TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="9001130">9:00 - 11:30</HEURE><POINTS><POINT INDEX="27" DELAIS="FALSE" SOMHTML="LINK"><DECLARATION><OBJET.DECLARATION><ENTETE>Vyhlásenia Rady a Komisie</ENTETE><MINISUJET>Svetová banka</MINISUJET></OBJET.DECLARATION>
</DECLARATION></POINT>
<POINT INDEX="28" DELAIS="FALSE" SOMHTML="LINK"><DECLARATION><OBJET.DECLARATION><ENTETE>Vyhlásenia Rady a Komisie</ENTETE><MINISUJET>Situácia v Kirgizsku a v Strednej Ázii</MINISUJET></OBJET.DECLARATION>
</DECLARATION></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="11301200">11:30 - 12:00</HEURE><POINTS><POINT INDEX="29" DELAIS="FALSE" SOMHTML="LINK"><VOTE><OBJET.VOTE><ENTETE>Hlasovanie</ENTETE></OBJET.VOTE>
<POINT.VOTE DELAIS="FALSE" INDEX="38"><RAPPORT><SIGLE.PROCEDURE><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050509+LEG+DOC+XML+V0//SK" BOOKMARK="3S1I"><SYMBOLE TYPE="3S1I"></SYMBOLE>
</ANCHOR.OJ></SIGLE.PROCEDURE>
<OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="4966">Giuseppe Gargani</RAPPORTEUR><NUMDOC><ANCHOR ID="1" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0110">A6-0110/2005</ANCHOR></NUMDOC><MINISUJET>Potraviny určené na zvláštnu výživu</MINISUJET></OBJET.RAPPORT>
<SUJET>o návrhu smernice Európskeho parlamentu a Rady o potravinách určených na zvláštnu výživu (kodifikovaná verzia)<BR></BR>[<ANCHOR ID="2" FAMILY="COM" YEAR="2004" NUMBER="0290">KOM(2004)0290</ANCHOR> - <ANCHOR ID="3" FAMILY="DOC-C" TYPE="C6" YEAR="2004" NUMBER="0035">C6-0035/2004</ANCHOR> - 2004/0090(COD)]</SUJET>
<ORGANE CODE="JURI">Výbor pre právne veci</ORGANE>
<REMARQUE FACE="NORMAL">Čl. 43 ods. 1 rokovacieho poriadku</REMARQUE></RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="8"><RAPPORT><SIGLE.PROCEDURE><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050509+LEG+DOC+XML+V0//SK" BOOKMARK="1S0I"><SYMBOLE TYPE="1S0I"></SYMBOLE>
</ANCHOR.OJ></SIGLE.PROCEDURE>
<OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="3972">Pervenche Berès</RAPPORTEUR><NUMDOC><ANCHOR ID="4" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0094">A6-0094/2005</ANCHOR></NUMDOC><MINISUJET>Menovanie člena Európskej centrálnej banky</MINISUJET></OBJET.RAPPORT>
<SUJET>o návrhu odporúčania Rady k menovaniu Lorenza Biniho Smaghiho za člena výkonnej rady Európskej centrálnej banky<BR></BR>[6289/2005 - <ANCHOR ID="5" FAMILY="DOC-C" TYPE="C6" YEAR="2005" NUMBER="0054">C6-0054/2005</ANCHOR> -  2005/0802(CNS)]</SUJET>
<ORGANE CODE="ECON">Výbor pre hospodárske a menové veci</ORGANE>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="20"><RAPPORT><SIGLE.PROCEDURE><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050509+LEG+DOC+XML+V0//SK" BOOKMARK="1S0I"><SYMBOLE TYPE="1S0I"></SYMBOLE>
</ANCHOR.OJ></SIGLE.PROCEDURE>
<OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5108">Janusz Wojciechowski</RAPPORTEUR><NUMDOC><ANCHOR ID="6" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0096">A6-0096/2005</ANCHOR></NUMDOC><MINISUJET>Systém kvót pre výrobu zemiakového škrobu</MINISUJET></OBJET.RAPPORT>
<SUJET>o návrhu nariadenia Rady, ktorým sa mení a dopĺňa nariadenie (ES) č. 1868/94, ktorým sa ustanovuje systém kvót pre výrobu zemiakového škrobu<BR></BR>[<ANCHOR ID="7" FAMILY="COM" YEAR="2004" NUMBER="0772">KOM(2004)0772</ANCHOR> - <ANCHOR ID="8" FAMILY="DOC-C" TYPE="C6" YEAR="2005" NUMBER="0014">C6-0014/2005</ANCHOR> -  2004/0269(CNS)]</SUJET>
<ORGANE CODE="AGRI">Výbor pre poľnohospodárstvo a rozvoj vidieka</ORGANE>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="11"><RAPPORT><SIGLE.PROCEDURE><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050509+LEG+DOC+XML+V0//SK" BOOKMARK="3S2I"><SYMBOLE TYPE="3S2I"></SYMBOLE>
</ANCHOR.OJ></SIGLE.PROCEDURE>
<OBJET.RAPPORT><ENTETE>Odporúčanie do druhého čítania</ENTETE><RAPPORTEUR MEPID="4848">Stefano Zappalà</RAPPORTEUR><NUMDOC><ANCHOR ID="9" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0119">A6-0119/2005</ANCHOR></NUMDOC><MINISUJET>Uznávanie odborných kvalifikácií</MINISUJET></OBJET.RAPPORT>
<SUJET>k spoločnej pozícii Rady na účely prijatia smernice Európskeho parlamentu a Rady o uznávaní odborných kvalifikácií<BR></BR>[13781/2/2004 - <ANCHOR ID="10" FAMILY="DOC-C" TYPE="C6" YEAR="2005" NUMBER="0008">C6-0008/2005</ANCHOR> -  2002/0061(COD)]</SUJET>
<ORGANE CODE="IMCO">Výbor pre vnútorný trh a ochranu spotrebiteľa</ORGANE>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="10"><RAPPORT><SIGLE.PROCEDURE><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050509+LEG+DOC+XML+V0//SK" BOOKMARK="3S1I"><SYMBOLE TYPE="3S1I"></SYMBOLE>
</ANCHOR.OJ></SIGLE.PROCEDURE>
<OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="4760">Alejandro Cercas</RAPPORTEUR><NUMDOC><ANCHOR ID="11" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0105">A6-0105/2005</ANCHOR></NUMDOC><MINISUJET>Organizácia pracovného času</MINISUJET></OBJET.RAPPORT>
<SUJET>o návrhu smernice Európskeho parlamentu a Rady, ktorou sa mení a dopĺňa smernica 2003/88/ES o niektorých aspektoch organizácie pracovného času<BR></BR>[<ANCHOR ID="12" FAMILY="COM" YEAR="2004" NUMBER="0607">KOM(2004)0607</ANCHOR> - <ANCHOR ID="13" FAMILY="DOC-C" TYPE="C6" YEAR="2004" NUMBER="0122">C6-0122/2004</ANCHOR> - 2004/0209(COD)]</SUJET>
<ORGANE CODE="EMPL">Výbor pre zamestnanosť a sociálne veci</ORGANE>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="19"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5018">María Esther Herranz García</RAPPORTEUR><NUMDOC><ANCHOR ID="14" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0121">A6-0121/2005</ANCHOR></NUMDOC><MINISUJET>Zjednodušenie spoločnej organizácie trhu s ovocím a zeleninou</MINISUJET></OBJET.RAPPORT>
<SUJET>o zjednodušení spoločnej organizácie trhu s ovocím a zeleninou<BR></BR>[ 2004/2193(INI)]</SUJET>
<ORGANE CODE="AGRI">Výbor pre poľnohospodárstvo a rozvoj vidieka</ORGANE>
</RAPPORT>
</POINT.VOTE></VOTE></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="12001230">12:00 - 12:30</HEURE><POINTS><POINT INDEX="30" DELAIS="FALSE" SOMHTML="LINK"><DIVERS><OBJET.DIVERS><ENTETE>Slávnostná schôdza</ENTETE><MINISUJET>Luxembursko</MINISUJET></OBJET.DIVERS>
<SUJET>Slávnostný prejav Jeho kráľovskej Výsosti, veľkovojvodu Henriho Luxemburského</SUJET>
</DIVERS></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="12301300">12:30 - 13:00</HEURE><POINTS><POINT INDEX="31" DELAIS="FALSE" SOMHTML="LINK"><VOTE><OBJET.VOTE><ENTETE>Pokračovanie hlasovania</ENTETE></OBJET.VOTE>
</VOTE></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="15001730">15:00 - 17:30</HEURE><POINTS><POINT INDEX="32" DELAIS="FALSE" SOMHTML="LINK"><DECLARATION><OBJET.DECLARATION><ENTETE>Vyhlásenia</ENTETE><MINISUJET>Budúcnosť Európy šesťdesiat rokov po skončení druhej svetovej vojny</MINISUJET></OBJET.DECLARATION>
</DECLARATION></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="1730(aleboposkončenípredchádzajúcejrozpravy)1900">17:30 (alebo po skončení predchádzajúcej rozpravy) - 19:00</HEURE><POINTS><POINT INDEX="33" DELAIS="FALSE" SOMHTML="LINK"><DIVERS><OBJET.DIVERS><ENTETE>Hodina otázok pre Radu</ENTETE><NUMDOC><ANCHOR ID="15" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0236">B6-0236/2005</ANCHOR></NUMDOC></OBJET.DIVERS>
</DIVERS></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="21002400">21:00 - 24:00</HEURE><POINTS><POINT INDEX="14" DELAIS="FALSE" SOMHTML="LINK"><DECLARATION><OBJET.DECLARATION><ENTETE>Uvedenie predbežného návrhu všeobecného rozpočtu Komisiou</ENTETE><MINISUJET>Rozpočtový rok 2006</MINISUJET></OBJET.DECLARATION>
</DECLARATION></POINT>
<POINT INDEX="15" DELAIS="FALSE" SOMHTML="LINK"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5601">Valdis Dombrovskis</RAPPORTEUR><NUMDOC><ANCHOR ID="16" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0106">A6-0106/2005</ANCHOR></NUMDOC><MINISUJET>Odhady Európskeho parlamentu na rok 2006</MINISUJET></OBJET.RAPPORT>
<SUJET>o odhadoch príjmov a výdavkov Európskeho parlamentu na rozpočtový rok 2006<BR></BR>[ 2005/2012(BUD)]</SUJET>
<ORGANE CODE="BUDG">Výbor pre rozpočet</ORGANE>
</RAPPORT>
</POINT>
<POINT INDEX="35" DELAIS="FALSE" SOMHTML="LINK"><GROUPEQO><OBJET.GROUPEQO><ENTETE>Otázka na ústnu odpoveď</ENTETE><MINISUJET>Európsky útvar pre vonkajšiu činnosť</MINISUJET></OBJET.GROUPEQO>
<QUESTION.ORALE><NUMQO><ANCHOR ID="17" FAMILY="OQ" TYPE="O" YEAR="2005" NUMBER="0054">O-0054/2005</ANCHOR></NUMQO><OBJETQO><AUTEUR>Jo Leinen</AUTEUR><NUMDOC><ANCHOR ID="18" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0233">B6-0233/2005</ANCHOR></NUMDOC></OBJETQO><DESTINATAIREQO>Komisia</DESTINATAIREQO><SUJET>Inštitucionálne hľadiská Európskeho útvaru pre vonkajšiu činnosť</SUJET>
<ORGANE CODE="AFCO">Výbor pre ústavné veci</ORGANE>
</QUESTION.ORALE><REMARQUE FACE="NORMAL">Hlasovanie sa uskutoční 26. mája 2005</REMARQUE></GROUPEQO></POINT>
<POINT INDEX="36" DELAIS="FALSE" SOMHTML="LINK"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5466">Javier Moreno Sánchez</RAPPORTEUR><NUMDOC><ANCHOR ID="19" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0095">A6-0095/2005</ANCHOR></NUMDOC><MINISUJET>Hodnotenie programu z Dohy v nadväznosti na dohodu WTO z 1. augusta 2004</MINISUJET></OBJET.RAPPORT>
<SUJET>o hodnotení stavu programu z Dohy v nadväznosti na dohodu WTO z 1. augusta 2004<BR></BR>[ 2004/2138(INI)]</SUJET>
<ORGANE CODE="INTA">Výbor pre medzinárodný obchod</ORGANE>
</RAPPORT>
</POINT>
</POINTS>
</TRANCHE.HORAIRE>
</CORPS>
</OJ.SIT>